<?xml version="1.0" encoding="UTF-8"?>
<oor:component-data
	xmlns:oor="http://openoffice.org/2001/registry"
	xmlns:xs="http://www.w3.org/2001/XMLSchema"
	oor:name="Addons"
	oor:package="org.openoffice.Office">
  <node oor:name="AddonUI">
    <node oor:name="OfficeToolBar">
      <node oor:name="Tabellio.Orateurs" oor:op="replace">

        <node oor:name="m2" oor:op="replace">
          <prop oor:name="URL" oor:type="xs:string">
            <value>service:org.entrouvert.openoffice.DoNothing</value>
          </prop>
          <prop oor:name="ImageIdentifier" oor:type="xs:string">
            <value/>
          </prop>
          <prop oor:name="Title" oor:type="xs:string">
            <value>Insert:</value>
            <value xml:lang="fr">Insérer :</value>
          </prop>
          <prop oor:name="Target" oor:type="xs:string">
            <value>_self</value>
          </prop>
          <prop oor:name="Context" oor:type="xs:string">
            <value>com.sun.star.text.TextDocument</value>
          </prop>
        </node>

        <node oor:name="m4a" oor:op="replace">
          <prop oor:name="URL" oor:type="xs:string">
            <value>TabellioInserts:depute_1</value>
          </prop>
          <prop oor:name="ImageIdentifier" oor:type="xs:string">
            <value/>
          </prop>
          <prop oor:name="Title" oor:type="xs:string">
            <value>Members of Parliament... (1)</value>
            <value xml:lang="fr">Députés... (1)</value>
          </prop>
          <prop oor:name="Target" oor:type="xs:string">
            <value>_self</value>
          </prop>
          <prop oor:name="Context" oor:type="xs:string">
            <value>com.sun.star.text.TextDocument</value>
          </prop>
	  <prop oor:name="ControlType" oor:type="xs:string">
	    <value>DropdownButton</value>
	  </prop>
	  <prop oor:name="Width" oor:type="xs:long">
	    <value>60</value>
	  </prop>
        </node>

        <node oor:name="m4b" oor:op="replace">
          <prop oor:name="URL" oor:type="xs:string">
            <value>TabellioInserts:depute_2</value>
          </prop>
          <prop oor:name="ImageIdentifier" oor:type="xs:string">
            <value/>
          </prop>
          <prop oor:name="Title" oor:type="xs:string">
            <value>Members of Parliament... (2)</value>
            <value xml:lang="fr">Députés... (2)</value>
          </prop>
          <prop oor:name="Target" oor:type="xs:string">
            <value>_self</value>
          </prop>
          <prop oor:name="Context" oor:type="xs:string">
            <value>com.sun.star.text.TextDocument</value>
          </prop>
	  <prop oor:name="ControlType" oor:type="xs:string">
	    <value>DropdownButton</value>
	  </prop>
	  <prop oor:name="Width" oor:type="xs:long">
	    <value>60</value>
	  </prop>
        </node>

        <node oor:name="m4c" oor:op="replace">
          <prop oor:name="URL" oor:type="xs:string">
            <value>TabellioInserts:depute_3</value>
          </prop>
          <prop oor:name="ImageIdentifier" oor:type="xs:string">
            <value/>
          </prop>
          <prop oor:name="Title" oor:type="xs:string">
            <value>Members of Parliament... (3)</value>
            <value xml:lang="fr">Députés... (3)</value>
          </prop>
          <prop oor:name="Target" oor:type="xs:string">
            <value>_self</value>
          </prop>
          <prop oor:name="Context" oor:type="xs:string">
            <value>com.sun.star.text.TextDocument</value>
          </prop>
	  <prop oor:name="ControlType" oor:type="xs:string">
	    <value>DropdownButton</value>
	  </prop>
	  <prop oor:name="Width" oor:type="xs:long">
	    <value>60</value>
	  </prop>
        </node>

        <node oor:name="m4d" oor:op="replace">
          <prop oor:name="URL" oor:type="xs:string">
            <value>TabellioInserts:depute_4</value>
          </prop>
          <prop oor:name="ImageIdentifier" oor:type="xs:string">
            <value/>
          </prop>
          <prop oor:name="Title" oor:type="xs:string">
            <value>Members of Parliament... (4)</value>
            <value xml:lang="fr">Députés... (4)</value>
          </prop>
          <prop oor:name="Target" oor:type="xs:string">
            <value>_self</value>
          </prop>
          <prop oor:name="Context" oor:type="xs:string">
            <value>com.sun.star.text.TextDocument</value>
          </prop>
	  <prop oor:name="ControlType" oor:type="xs:string">
	    <value>DropdownButton</value>
	  </prop>
	  <prop oor:name="Width" oor:type="xs:long">
	    <value>60</value>
	  </prop>
        </node>


        <node oor:name="m5" oor:op="replace">
          <prop oor:name="URL" oor:type="xs:string">
            <value>TabellioInserts:ministres</value>
          </prop>
          <prop oor:name="ImageIdentifier" oor:type="xs:string">
            <value/>
          </prop>
          <prop oor:name="Title" oor:type="xs:string">
            <value>Ministers and Presidents...</value>
            <value xml:lang="fr">Ministres et Présidents...</value>
          </prop>
          <prop oor:name="Target" oor:type="xs:string">
            <value>_self</value>
          </prop>
          <prop oor:name="Context" oor:type="xs:string">
            <value>com.sun.star.text.TextDocument</value>
          </prop>
	  <prop oor:name="ControlType" oor:type="xs:string">
	    <value>DropdownButton</value>
	  </prop>
	  <prop oor:name="Width" oor:type="xs:long">
	    <value>60</value>
	  </prop>
        </node>

        <node oor:name="m6" oor:op="replace">
          <prop oor:name="URL" oor:type="xs:string">
            <value>service:org.entrouvert.openoffice.ManualSpeakerDialog</value>
          </prop>
          <prop oor:name="ImageIdentifier" oor:type="xs:string">
            <value/>
          </prop>
          <prop oor:name="Title" oor:type="xs:string">
            <value>Manual Speaker...</value>
            <value xml:lang="fr">Orateur Manuel...</value>
          </prop>
          <prop oor:name="Target" oor:type="xs:string">
            <value>_self</value>
          </prop>
          <prop oor:name="Context" oor:type="xs:string">
            <value>com.sun.star.text.TextDocument</value>
          </prop>
        </node>


	<node oor:name="m7" oor:op="replace">
          <prop oor:name="URL" oor:type="xs:string">
            <value>TabellioInserts:commissions</value>
          </prop>
          <prop oor:name="Title" oor:type="xs:string">
            <value>Commissions</value>
            <value xml:lang="fr">Commissions</value>
          </prop>
          <prop oor:name="Target" oor:type="xs:string">
            <value>_self</value>
          </prop>
          <prop oor:name="Context" oor:type="xs:string">
            <value>com.sun.star.text.TextDocument</value>
          </prop>
	  <prop oor:name="ControlType" oor:type="xs:string">
	    <value>DropdownButton</value>
	  </prop>
        </node>

        <node oor:name="m7b" oor:op="replace">
          <prop oor:name="URL" oor:type="xs:string">
            <value>service:org.entrouvert.openoffice.InsertStandardText</value>
          </prop>
          <prop oor:name="ImageIdentifier" oor:type="xs:string">
            <value/>
          </prop>
          <prop oor:name="Title" oor:type="xs:string">
            <value>Standard Text...</value>
            <value xml:lang="fr">Texte standard...</value>
          </prop>
          <prop oor:name="Target" oor:type="xs:string">
            <value>_self</value>
          </prop>
          <prop oor:name="Context" oor:type="xs:string">
            <value>com.sun.star.text.TextDocument</value>
          </prop>
        </node>

        <node oor:name="m7c" oor:op="replace">
          <prop oor:name="URL" oor:type="xs:string">
            <value>service:org.entrouvert.openoffice.InsertVote</value>
          </prop>
          <prop oor:name="ImageIdentifier" oor:type="xs:string">
            <value/>
          </prop>
          <prop oor:name="Target" oor:type="xs:string">
            <value>_self</value>
          </prop>
          <prop oor:name="Context" oor:type="xs:string">
            <value>com.sun.star.text.TextDocument</value>
          </prop>
          <prop oor:name="Title" oor:type="xs:string">
            <value>Insert Vote Result...</value>
            <value xml:lang="fr">Insérer résultat de vote...</value>
          </prop>
        </node>

      </node>

      <node oor:name="Tabellio.Tools" oor:op="replace">
        <node oor:name="m8" oor:op="replace">
          <prop oor:name="URL" oor:type="xs:string">
            <value>service:org.entrouvert.openoffice.StructureCheck</value>
          </prop>
          <prop oor:name="ImageIdentifier" oor:type="xs:string">
            <value/>
          </prop>
          <prop oor:name="Title" oor:type="xs:string">
            <value>StructureCheck</value>
            <value xml:lang="fr">Vérification de la structure</value>
          </prop>
          <prop oor:name="Target" oor:type="xs:string">
            <value>_self</value>
          </prop>
          <prop oor:name="Context" oor:type="xs:string">
            <value>com.sun.star.text.TextDocument</value>
          </prop>
        </node>

        <node oor:name="m9" oor:op="replace">
          <prop oor:name="URL" oor:type="xs:string">
            <value>service:org.entrouvert.openoffice.Preview</value>
          </prop>
          <prop oor:name="ImageIdentifier" oor:type="xs:string">
            <value/>
          </prop>
          <prop oor:name="Title" oor:type="xs:string">
            <value>Preview</value>
            <value xml:lang="fr">Prévisualisation</value>
          </prop>
          <prop oor:name="Target" oor:type="xs:string">
            <value>_self</value>
          </prop>
          <prop oor:name="Context" oor:type="xs:string">
            <value>com.sun.star.text.TextDocument</value>
          </prop>
        </node>

        <node oor:name="m99" oor:op="replace">
          <prop oor:name="URL" oor:type="xs:string">
            <value>service:org.entrouvert.openoffice.ExportAsLegi</value>
          </prop>
          <prop oor:name="ImageIdentifier" oor:type="xs:string">
            <value/>
          </prop>
          <prop oor:name="Title" oor:type="xs:string">
            <value>As .legi</value>
            <value xml:lang="fr">Export .legi</value>
          </prop>
          <prop oor:name="Target" oor:type="xs:string">
            <value>_self</value>
          </prop>
          <prop oor:name="Context" oor:type="xs:string">
            <value>com.sun.star.text.TextDocument</value>
          </prop>
        </node>

      </node>

      <node oor:name="Tabellio.Listes" oor:op="replace">
	<node oor:name="m6" oor:op="replace">
          <prop oor:name="URL" oor:type="xs:string">
	    <value>service:org.entrouvert.openoffice.ListStyleApply?ARABIC</value>
          </prop>
          <prop oor:name="Title" oor:type="xs:string">
            <value>Numbered List</value>
            <value xml:lang="fr">Liste num</value>
          </prop>
          <prop oor:name="Target" oor:type="xs:string">
            <value>_self</value>
          </prop>
          <prop oor:name="Context" oor:type="xs:string">
            <value>com.sun.star.text.TextDocument</value>
          </prop>
	</node>

	<node oor:name="m7" oor:op="replace">
          <prop oor:name="URL" oor:type="xs:string">
	    <value>service:org.entrouvert.openoffice.ListStyleApply?CHARS_LOWER_LETTER</value>
          </prop>
          <prop oor:name="Title" oor:type="xs:string">
            <value>Alphabetic List</value>
            <value xml:lang="fr">Liste Alpha.</value>
          </prop>
          <prop oor:name="Target" oor:type="xs:string">
            <value>_self</value>
          </prop>
          <prop oor:name="Context" oor:type="xs:string">
            <value>com.sun.star.text.TextDocument</value>
          </prop>
        </node>

	<node oor:name="m8" oor:op="replace">
          <prop oor:name="URL" oor:type="xs:string">
	    <value>service:org.entrouvert.openoffice.ListStyleApply?DASH</value>
          </prop>
          <prop oor:name="Title" oor:type="xs:string">
            <value>Dash List</value>
            <value xml:lang="fr">Liste à puces</value>
          </prop>
          <prop oor:name="Target" oor:type="xs:string">
            <value>_self</value>
          </prop>
          <prop oor:name="Context" oor:type="xs:string">
            <value>com.sun.star.text.TextDocument</value>
          </prop>
        </node>

	<node oor:name="m91" oor:op="replace">
          <prop oor:name="URL" oor:type="xs:string">
	    <value>service:org.entrouvert.openoffice.StyleApply?NumPara</value>
          </prop>
          <prop oor:name="Title" oor:type="xs:string">
            <value>Num Para</value>
            <value xml:lang="fr">Num Para</value>
          </prop>
          <prop oor:name="Target" oor:type="xs:string">
            <value>_self</value>
          </prop>
          <prop oor:name="Context" oor:type="xs:string">
            <value>com.sun.star.text.TextDocument</value>
          </prop>
        </node>

	<node oor:name="m92" oor:op="replace">
          <prop oor:name="URL" oor:type="xs:string">
            <value>.uno:InsertNeutralParagraph</value>
          </prop>
          <prop oor:name="Title" oor:type="xs:string">
            <value>Insert Unnumbered Entry</value>
            <value xml:lang="fr">Insérer entrée sans numéro</value>
          </prop>
          <prop oor:name="Target" oor:type="xs:string">
            <value>_self</value>
          </prop>
          <prop oor:name="Context" oor:type="xs:string">
            <value>com.sun.star.text.TextDocument</value>
          </prop>
        </node>

	<!--
	<node oor:name="m9" oor:op="replace">
          <prop oor:name="URL" oor:type="xs:string">
            <value>TabellioListes:continue</value>
          </prop>
          <prop oor:name="Title" oor:type="xs:string">
            <value>Liste Continue</value>
            <value xml:lang="fr">Liste Continue</value>
          </prop>
	  <prop oor:name="ControlType" oor:type="xs:string">
	    <value>DropdownButton</value>
	  </prop>
          <prop oor:name="Target" oor:type="xs:string">
            <value>_self</value>
          </prop>
          <prop oor:name="Context" oor:type="xs:string">
            <value>com.sun.star.text.TextDocument</value>
          </prop>
        </node>
      -->
      </node>

      <!-- styles toolbar -->
      <node oor:name="Tabellio.LegiStyles" oor:op="replace">
@TOOLBAR_LEGI_STYLES@

        <node oor:name="m214" oor:op="replace">
          <prop oor:name="URL" oor:type="xs:string">
            <value>service:org.entrouvert.openoffice.SwitchReviewNoteMode</value>
          </prop>
          <prop oor:name="ImageIdentifier" oor:type="xs:string">
            <value/>
          </prop>
          <prop oor:name="Title" oor:type="xs:string">
            <value>Review Note</value>
            <value xml:lang="fr">Note de relecture</value>
          </prop>
          <prop oor:name="Target" oor:type="xs:string">
            <value>_self</value>
          </prop>
          <prop oor:name="Context" oor:type="xs:string">
            <value>com.sun.star.text.TextDocument</value>
          </prop>
        </node>

        <node oor:name="m215" oor:op="replace">
          <prop oor:name="URL" oor:type="xs:string">
            <value>service:org.entrouvert.openoffice.InsertFootnote</value>
          </prop>
          <prop oor:name="ImageIdentifier" oor:type="xs:string">
            <value/>
          </prop>
          <prop oor:name="Title" oor:type="xs:string">
            <value>Footnote</value>
            <value xml:lang="fr">Note de bas de page</value>
          </prop>
          <prop oor:name="Target" oor:type="xs:string">
            <value>_self</value>
          </prop>
          <prop oor:name="Context" oor:type="xs:string">
            <value>com.sun.star.text.TextDocument</value>
          </prop>
        </node>




      </node>

      <node oor:name="Tabellio.LegisticStyles" oor:op="replace">
@TOOLBAR_LEGISTIC_STYLES@
      </node>

    </node>

    <node oor:name="OfficeHelp">
      <node oor:name="org.entrouvert.openoffice.OfficeHelp" oor:op="replace">
        <prop oor:name="Context" oor:type="xs:string">
	  <value>com.sun.star.text.TextDocument</value>
	</prop>
	<prop oor:name="URL" oor:type="xs:string">
          <value>service:org.entrouvert.openoffice.AboutDialog</value>
	</prop>
	<prop oor:name="Title" oor:type="xs:string">
	  <value>About Tabellio</value>
	  <value xml:lang="fr">À propos de Tabellio</value>
	</prop>
	<prop oor:name="Target" oor:type="xs:string">
	  <value>_self</value>
	</prop>
      </node>
    </node>

    <node oor:name="AddonMenu">

      <node oor:name="org.openoffice.Office.addon.TabellioConfiguration" oor:op="replace">
        <prop oor:name="Context" oor:type="xs:string">
          <value/>
        </prop>
        <prop oor:name="Title" oor:type="xs:string">
          <value>Configure Tabellio...</value>
          <value xml:lang="fr">Configurer Tabellio...</value>
        </prop>
        <prop oor:name="URL" oor:type="xs:string">
          <value>service:org.entrouvert.openoffice.ConfigurationDialog</value>
	</prop>
        <prop oor:name="Target" oor:type="xs:string">
          <value>_self</value>
        </prop>
        <prop oor:name="ImageIdentifier" oor:type="xs:string">
          <value/>
        </prop>
      </node>

      <node oor:name="org.openoffice.Office.addon.TabellioShow" oor:op="replace">
        <prop oor:name="Context" oor:type="xs:string">
          <value/>
        </prop>
        <prop oor:name="Title" oor:type="xs:string">
          <value>Show Tabellio Toolbars</value>
          <value xml:lang="fr">Afficher les barres Tabellio</value>
        </prop>
        <prop oor:name="URL" oor:type="xs:string">
          <value>service:org.entrouvert.openoffice.ShowHideToolbars?show</value>
	</prop>
        <prop oor:name="Target" oor:type="xs:string">
          <value>_self</value>
        </prop>
        <prop oor:name="ImageIdentifier" oor:type="xs:string">
          <value/>
        </prop>
      </node>

      <node oor:name="org.openoffice.Office.addon.TabellioHide" oor:op="replace">
        <prop oor:name="Context" oor:type="xs:string">
          <value/>
        </prop>
        <prop oor:name="Title" oor:type="xs:string">
          <value>Hide Tabellio Toolbars</value>
          <value xml:lang="fr">Cacher les barres Tabellio</value>
        </prop>
        <prop oor:name="URL" oor:type="xs:string">
          <value>service:org.entrouvert.openoffice.ShowHideToolbars?hide</value>
	</prop>
        <prop oor:name="Target" oor:type="xs:string">
          <value>_self</value>
        </prop>
        <prop oor:name="ImageIdentifier" oor:type="xs:string">
          <value/>
        </prop>
      </node>
    </node>

    <node oor:name="OfficeMenuBarMerging">
      <node oor:name="Tabellio.Menu" oor:op="replace">
        <node oor:name="S1" oor:op="replace">
          <prop oor:name="MergePoint">
            <value>.uno:InsertMenu\.uno:InsertDoc</value>
          </prop>
          <prop oor:name="MergeCommand">
            <value>AddAfter</value>
          </prop>
          <prop oor:name="MergeFallback">
            <value>AddPath</value>
          </prop>
          <node oor:name="MenuItems">
            <node oor:name="M1" oor:op="replace">
              <prop oor:name="Title">
                <value>Tabellio</value>
              </prop>
              <prop oor:name="Target" oor:type="xs:string">
                <value>_self</value>
              </prop>
              <prop oor:name="ImageIdentifier" oor:type="xs:string">
                <value/>
              </prop>
              <node oor:name="Submenu">
	        <node oor:name="m2" oor:op="replace">
                  <prop oor:name="URL" oor:type="xs:string">
                    <value>service:org.entrouvert.openoffice.ImportDalet</value>
                  </prop>
                  <prop oor:name="ImageIdentifier" oor:type="xs:string">
                    <value/>
                  </prop>
                  <prop oor:name="Target" oor:type="xs:string">
                    <value>_self</value>
                  </prop>
                  <prop oor:name="Context" oor:type="xs:string">
                    <value>com.sun.star.text.TextDocument</value>
                  </prop>
                  <prop oor:name="Title" oor:type="xs:string">
                    <value>Import Dalet...</value>
                    <value xml:lang="fr">Import DALET...</value>
                  </prop>
                </node>
                <node oor:name="m3" oor:op="replace">
                  <prop oor:name="URL" oor:type="xs:string">
                    <value>service:org.entrouvert.openoffice.SpeakerDialog?deputes</value>
                  </prop>
                  <prop oor:name="ImageIdentifier" oor:type="xs:string">
                    <value/>
                  </prop>
                  <prop oor:name="Target" oor:type="xs:string">
                    <value>_self</value>
                  </prop>
                  <prop oor:name="Context" oor:type="xs:string">
                    <value>com.sun.star.text.TextDocument</value>
                  </prop>
                  <prop oor:name="Title" oor:type="xs:string">
                    <value>Insert Deputy...</value>
                    <value xml:lang="fr">Insérer orateur parlementaire...</value>
                  </prop>
                </node>

                <node oor:name="m4" oor:op="replace">
                  <prop oor:name="URL" oor:type="xs:string">
                    <value>service:org.entrouvert.openoffice.SpeakerDialog?ministres</value>
                  </prop>
                  <prop oor:name="ImageIdentifier" oor:type="xs:string">
                    <value/>
                  </prop>
                  <prop oor:name="Target" oor:type="xs:string">
                    <value>_self</value>
                  </prop>
                  <prop oor:name="Context" oor:type="xs:string">
                    <value>com.sun.star.text.TextDocument</value>
                  </prop>
                  <prop oor:name="Title" oor:type="xs:string">
                    <value>Insert Minister or President...</value>
                    <value xml:lang="fr">Insérer orateur ministre ou président...</value>
                  </prop>
                </node>

                <node oor:name="m5" oor:op="replace">
                  <prop oor:name="URL" oor:type="xs:string">
                    <value>service:org.entrouvert.openoffice.InsertVote</value>
                  </prop>
                  <prop oor:name="ImageIdentifier" oor:type="xs:string">
                    <value/>
                  </prop>
                  <prop oor:name="Target" oor:type="xs:string">
                    <value>_self</value>
                  </prop>
                  <prop oor:name="Context" oor:type="xs:string">
                    <value>com.sun.star.text.TextDocument</value>
                  </prop>
                  <prop oor:name="Title" oor:type="xs:string">
                    <value>Insert Vote Result...</value>
                    <value xml:lang="fr">Insérer résultat de vote...</value>
                  </prop>
                </node>

                <node oor:name="m6" oor:op="replace">
                  <prop oor:name="URL" oor:type="xs:string">
                    <value>service:org.entrouvert.openoffice.InsertStandardText</value>
                  </prop>
                  <prop oor:name="ImageIdentifier" oor:type="xs:string">
                    <value/>
                  </prop>
                  <prop oor:name="Target" oor:type="xs:string">
                    <value>_self</value>
                  </prop>
                  <prop oor:name="Context" oor:type="xs:string">
                    <value>com.sun.star.text.TextDocument</value>
                  </prop>
                  <prop oor:name="Title" oor:type="xs:string">
                    <value>Insert Standard Text...</value>
                    <value xml:lang="fr">Insérer texte standard...</value>
                  </prop>
                </node>
              </node>
            </node>
          </node>
        </node>

        <node oor:name="S22" oor:op="replace">
          <prop oor:name="MergePoint">
            <value>.uno:PickList\.uno:Open</value>
          </prop>
          <prop oor:name="MergeCommand">
            <value>AddBefore</value>
          </prop>
          <prop oor:name="MergeFallback">
            <value>AddPath</value>
          </prop>
          <node oor:name="MenuItems">
            <node oor:name="M101" oor:op="replace">
              <prop oor:name="Title">
                <value>New Tabellio Document</value>
		<value xml:lang="fr">Nouveau document Tabellio</value>
              </prop>
              <prop oor:name="Target" oor:type="xs:string">
                <value>_self</value>
              </prop>
	      <prop oor:name="URL" oor:type="xs:string">
	        <value>service:org.entrouvert.openoffice.NewTabellioDocument</value>
              </prop>
            </node>
          </node>
	</node>

        <node oor:name="S20" oor:op="replace">
          <prop oor:name="MergePoint">
            <value>.uno:PickList\.uno:ExportToPDF</value>
          </prop>
          <prop oor:name="MergeCommand">
            <value>AddAfter</value>
          </prop>
          <prop oor:name="MergeFallback">
            <value>AddPath</value>
          </prop>
          <node oor:name="MenuItems">
            <node oor:name="M100" oor:op="replace">
              <prop oor:name="Title">
                <value>Export as .legi...</value>
		<value xml:lang="fr">Exporter au format legi...</value>
              </prop>
              <prop oor:name="Target" oor:type="xs:string">
                <value>_self</value>
              </prop>
	      <prop oor:name="URL" oor:type="xs:string">
	        <value>service:org.entrouvert.openoffice.ExportAsLegi</value>
              </prop>
            </node>
          </node>
        </node>

        <node oor:name="S21" oor:op="replace">
          <prop oor:name="MergePoint">
            <value>.uno:PickList\.uno:SaveAll</value>
          </prop>
          <prop oor:name="MergeCommand">
            <value>AddAfter</value>
          </prop>
          <prop oor:name="MergeFallback">
            <value>AddPath</value>
          </prop>
          <node oor:name="MenuItems">
            <node oor:name="M101" oor:op="replace">
              <prop oor:name="Title">
                <value>Save in Tabellio</value>
                <value xml:lang="fr">Enregistrer dans Tabellio</value>
              </prop>
              <prop oor:name="Target" oor:type="xs:string">
                <value>_self</value>
              </prop>
              <prop oor:name="URL" oor:type="xs:string">
                <value>service:org.entrouvert.openoffice.UploadLegi</value>
              </prop>
            </node>
          </node>
        </node>

      </node>
    </node>

  </node>
</oor:component-data>
